/*
@mixin light{
  font-family: 'mplus-1p-light', sans-serif;
}
@mixin medium{
  font-family: 'mplus-1p-medium', sans-serif;
}
@mixin bold{
  font-family: 'mplus-1p-bold', sans-serif;
}
@mixin heavy{
  font-family: 'mplus-1p-heavy', sans-serif;
}*/
@media (min-width: 769px) {
  .seminars_wrap {
    width: 1100px;
    margin: auto; } }

.seminars_mainvisual {
  margin-bottom: 40px; }
  @media (max-width: 768px) {
    .seminars_mainvisual {
      margin-bottom: 0; } }

.seminars_catch {
  line-height: 2.3;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 40px; }
  @media (max-width: 768px) {
    .seminars_catch {
      line-height: 1.6;
      margin-top: 20px; } }
  @media (max-width: 768px) {
    .seminars_catch {
      margin-bottom: 20px; } }

.fs_12 {
  font-size: 12px; }

.seminars_detail {
  margin-bottom: 90px;
  font-size: 16px; }
  @media (max-width: 768px) {
    .seminars_detail {
      margin-bottom: 60px;
      font-size: 14px; } }
  .seminars_detail th {
    width: 12%;
    text-align: center;
    font-weight: normal;
    border-bottom: 1px solid #bfbfbf; }
    @media (max-width: 768px) {
      .seminars_detail th {
        width: 30%; } }
  .seminars_detail td {
    padding-left: 20px;
    border-bottom: 1px solid #e5e5e5; }
  .seminars_detail th,
  .seminars_detail td {
    padding-top: 40px;
    padding-bottom: 20px; }
    @media (max-width: 768px) {
      .seminars_detail th,
      .seminars_detail td {
        padding-top: 30px;
        padding-top: 20px; } }
  .seminars_detail dl dt {
    font-weight: 600;
    margin-bottom: 0; }
    @media (max-width: 768px) {
      .seminars_detail dl dt {
        margin-bottom: 15px; } }
  .seminars_detail dl dd {
    margin-bottom: 50px; }
    @media (max-width: 768px) {
      .seminars_detail dl dd {
        margin-bottom: 25px; } }
    .seminars_detail dl dd:last-child {
      margin-bottom: 0; }

.seminars_num_circle {
  margin-right: 5px;
  font-size: 120%; }

.seminars_btn {
  margin: 0 auto 100px;
  text-align: center; }
  @media (max-width: 768px) {
    .seminars_btn {
      margin: 0 auto 50px; } }

.seminars_btn a {
  display: inline-block;
  font-size: 24px;
  font-weight: bold;
  position: relative;
  padding: 20px 70px 20px 50px;
  background: #e5006e;
  color: #ffffff; }
  @media (max-width: 768px) {
    .seminars_btn a {
      width: 100%;
      padding: 25px 30px 25px 30px;
      font-size: 17px;
      display: table;
      height: 100%; } }
  .seminars_btn a::after {
    position: absolute;
    top: 50%;
    bottom: 50%;
    right: 20px;
    transform: rotate(45deg);
    width: 12px;
    height: 12px;
    margin: auto;
    border-right: 4px solid #fff;
    border-top: 4px solid #fff;
    content: ""; }
    @media (max-width: 768px) {
      .seminars_btn a::after {
        width: 7px;
        height: 7px;
        border-right: 2px solid #fff;
        border-top: 2px solid #fff;
        right: 10px; } }
  @media (min-width: 769px) {
    .seminars_btn a:hover {
      text-decoration: none;
      opacity: 0.7;
      transition: all 0.5s; } }
